Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#14682 - community/libgda3 3.1.5-1 with broken files

Attached to Project: Community Packages
Opened by Damjan Georgievski (damjan) - Monday, 11 May 2009, 13:52 GMT
Last edited by Sergej Pupykin (sergej) - Wednesday, 13 May 2009, 10:18 GMT
Task Type Bug Report
Category
Status Closed
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Just now I was updateing and got this:

/sbin/ldconfig: /usr/lib/libgda-3.0..so is not an ELF file - it has the wrong magic bytes at the start.

/sbin/ldconfig: /usr/lib/libgda-xslt-3.0..so is not an ELF file - it has the wrong magic bytes at the start.

/sbin/ldconfig: /usr/lib/libgda-report-3.0..so is not an ELF file - it has the wrong magic bytes at the start.

/sbin/ldconfig: /usr/lib/libgdasql-3.0..so is not an ELF file - it has the wrong magic bytes at the start.


It seems something broken with build system:
$ file /usr/lib/libgda-3.0..so
/usr/lib/libgda-3.0..so: current ar archive
This task depends upon

Closed by  Sergej Pupykin (sergej)
Wednesday, 13 May 2009, 10:18 GMT
Reason for closing:  Fixed

Loading...